claein.f(3)

NAME
claein.f

SYNOPSIS

  Functions/Subroutines
subroutine claein (RIGHTV, NOINIT, N, H, LDH, W, V, B, LDB, RWORK, EPS3, SMLNUM, INFO)
CLAEIN computes a specified right or left eigenvector of an upper Hessenberg matrix by inverse iteration.

Author

Generated automatically by Doxygen for LAPACK from the source code.